
h2 {
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
    color: #fff;
    padding-bottom: 15px;
    margin-bottom: 20px;
    border-bottom: 1px dashed #b6b8b9;
    text-transform: uppercase;
}

p {
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 14px;
    margin-bottom: 15px;
}

a {
    color: #e78c1d;
    text-decoration: none;
}

a:hover {
  color: #d5aa41;
  text-decoration: none;
}

ul.contact-details {
  padding: 0;
}

ul.contact-details li {
  color: #fff;
  font-size: 14px;
  list-style: none;
  margin-bottom: 14px;
}

footer p {
  font-size: 10px;
  letter-spacing: 1px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 0;
}

footer a {
  color: #fff;
}

footer a:hover {
  color: #ccc;
}

.intro-wrap, .main-wrap {
  background: #73435f;
  padding-top: 70px;
  padding-bottom: 70px;
}

footer {
  background: #e78c1d;
  padding-top: 10px;
  padding-bottom: 10px;
}

.widget-center {
  text-align: center;
}

.banner-wrap {
  height: 100vh;
  background: url(../images/Cafe-Spice-Namaste-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.sliding-link {
  position: relative;
  color: white;
  text-transform: uppercase;
  font-size: 11px;
}

.sliding-link:hover {
  color: #cccccc;
}

.fa-angle-down {
  position: absolute;
  color: white;
  top: 15px;
  left: 50px;
}

.fa-angle-down:hover {
  color: #cccccc
}

.scroller {
  display: block;
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
